﻿#subscribeEmailContainer
{
    padding: 25px;
}
#subscribeEmailContainer h5, #subscribeEmailContainer p
{
    line-height: 30px;
}
#subscribeEmailContainer #subscribeInfoContainer, #subscribeEmailContainer #salesforceInfoContainer
{
    border: solid 1px #dedede;
    width: 698px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}
#subscribeEmailContainer ul
{
    list-style-type: none;
    padding: 0 10px;
}
#subscribeEmailContainer ul li
{
    display: block;
    clear: left;
    padding: 10px;
    border-bottom: dashed 1px #dedede;
}
#subscribeEmailContainer .formlabel
{
    width: 150px;
}
#subscribeEmailContainer .input
{
    width: 240px;
    float: left;
}
#subscribeEmailContainer input.short
{
    width: 200px;
}
#subscribeEmailContainer .msgContainer
{
    float: left;
    margin-left: 5px;
    width: 220px;
    display: none;
}
#subscribeEmailContainer label, #subscribeEmailContainer .msgContainer img, #subscribeEmailContainer .msgContainer img label
{
    padding-top: 5px;
    margin-left: 3px;
    font-family: Verdana;
    float: left;
}
#subscribeEmailContainer .tips
{
    padding: 3px;
    display: none;
}
.focusIn
{
    background-color: #eee;
}
.onError
{
    border: dotted 1px red;
}
#fancymsg
{
    display: none;
    padding: 10px;
    border: solid 1px #ccc;
    font-size: 15px;
    height: 50px;
    width: 650px;
}
#subscribeEmailContainer .tileButton
{
    margin: 10px 10px 10px 0;
}
#subscribeEmailContainer #subscribeInfoContainer fieldset
{
    margin: 10px;
    padding: 0;
}
#subscribeEmailContainer #subscribeInfoContainer legend
{
    font-size: 11px;
}
#imgLoading, #imgLoading2
{
    display: none;
    float: left;
    margin: 5px 0 0 5px;
}
